﻿@media all and (min-width: 480px) {
  .Login {
    padding: 60px 0;
  }

  .Login form {
    margin: 0 auto;
    max-width: 320px;
  }

  .Login-link {
    margin-top: 1em;
    max-width: 320px;
    width: 100%;
  }

  .Login-icon {
    display: inline-block;
    font-size: 20px;
    line-height: 34px;
    text-align: center;
    vertical-align: bottom;
  }
}
